.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.752785px;}
._2{margin-left:-1.301890px;}
._1{width:1.165634px;}
._0{width:92.645915px;}
.fc2{color:rgb(54,95,145);}
.fc1{color:rgb(101,101,153);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:27.839989px;}
.fs2{font-size:32.159987px;}
.fs0{font-size:39.839984px;}
.fs5{font-size:44.159982px;}
.fs7{font-size:46.079982px;}
.fs4{font-size:47.999981px;}
.fs6{font-size:56.159978px;}
.fs3{font-size:71.999971px;}
.y1e{bottom:4.820919px;}
.y20{bottom:4.820935px;}
.y22{bottom:4.820951px;}
.y4{bottom:7.134340px;}
.y2{bottom:61.634822px;}
.y23{bottom:411.386719px;}
.y0{bottom:428.994958px;}
.y21{bottom:447.440777px;}
.y1f{bottom:487.737382px;}
.y1d{bottom:527.841181px;}
.y1c{bottom:574.501142px;}
.y1b{bottom:613.062471px;}
.y1a{bottom:646.610827px;}
.y19{bottom:668.205171px;}
.y18{bottom:689.799516px;}
.y17{bottom:723.347872px;}
.y16{bottom:744.942216px;}
.y15{bottom:766.536561px;}
.y14{bottom:788.130905px;}
.y13{bottom:809.725249px;}
.y12{bottom:831.319594px;}
.y11{bottom:852.913938px;}
.y10{bottom:874.315475px;}
.yf{bottom:908.056638px;}
.ye{bottom:929.650983px;}
.yd{bottom:951.245327px;}
.yc{bottom:972.839671px;}
.yb{bottom:994.241209px;}
.ya{bottom:1027.982372px;}
.y9{bottom:1049.576716px;}
.y8{bottom:1071.171061px;}
.y7{bottom:1113.974136px;}
.y6{bottom:1161.404571px;}
.y3{bottom:1173.743702px;}
.y5{bottom:1180.878042px;}
.y1{bottom:1281.908724px;}
.h3{height:20.118742px;}
.ha{height:21.401546px;}
.h4{height:22.282725px;}
.h2{height:29.879988px;}
.hb{height:30.014988px;}
.h8{height:30.597175px;}
.hc{height:31.927487px;}
.h7{height:33.257799px;}
.h5{height:34.705210px;}
.h9{height:38.171235px;}
.h6{height:49.886699px;}
.h1{height:894.944538px;}
.h0{height:1352.860504px;}
.wa{width:8.676303px;}
.w7{width:8.869109px;}
.wd{width:8.869880px;}
.w3{width:9.254723px;}
.w5{width:16.966992px;}
.wc{width:41.839059px;}
.w8{width:51.672202px;}
.w6{width:51.672973px;}
.w4{width:57.842017px;}
.wf{width:130.337345px;}
.wb{width:150.774857px;}
.w9{width:180.853477px;}
.we{width:193.385143px;}
.w2{width:222.114116px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x4{left:-0.000053px;}
.x0{left:32.937815px;}
.x3{left:51.285817px;}
.x1{left:144.604181px;}
.x15{left:186.443330px;}
.x10{left:196.277244px;}
.x5{left:273.399933px;}
.x6{left:282.654655px;}
.x13{left:325.457748px;}
.x7{left:340.496672px;}
.x11{left:342.810353px;}
.x12{left:394.482555px;}
.x8{left:398.338689px;}
.x9{left:456.180706px;}
.x14{left:493.585210px;}
.xa{left:514.022723px;}
.x16{left:536.195496px;}
.xb{left:571.864739px;}
.xc{left:629.706756px;}
.x17{left:666.532840px;}
.xd{left:687.548773px;}
.xe{left:745.390492px;}
.x2{left:748.861011px;}
.xf{left:881.897950px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.944083pt;}
._2{margin-left:-1.080369pt;}
._1{width:0.967297pt;}
._0{width:76.881896pt;}
.fs1{font-size:23.102920pt;}
.fs2{font-size:26.687855pt;}
.fs0{font-size:33.061075pt;}
.fs5{font-size:36.646010pt;}
.fs7{font-size:38.239315pt;}
.fs4{font-size:39.832620pt;}
.fs6{font-size:46.604165pt;}
.fs3{font-size:59.748930pt;}
.y1e{bottom:4.000623pt;}
.y20{bottom:4.000637pt;}
.y22{bottom:4.000650pt;}
.y4{bottom:5.920408pt;}
.y2{bottom:51.147446pt;}
.y23{bottom:341.387863pt;}
.y0{bottom:356.000000pt;}
.y21{bottom:371.307200pt;}
.y1f{bottom:404.747200pt;}
.y1d{bottom:438.027200pt;}
.y1c{bottom:476.747809pt;}
.y1b{bottom:508.747797pt;}
.y1a{bottom:536.587785pt;}
.y19{bottom:554.507778pt;}
.y18{bottom:572.427771pt;}
.y17{bottom:600.267760pt;}
.y16{bottom:618.187753pt;}
.y15{bottom:636.107746pt;}
.y14{bottom:654.027738pt;}
.y13{bottom:671.947731pt;}
.y12{bottom:689.867724pt;}
.y11{bottom:707.787717pt;}
.y10{bottom:725.547710pt;}
.yf{bottom:753.547699pt;}
.ye{bottom:771.467691pt;}
.yd{bottom:789.387684pt;}
.yc{bottom:807.307677pt;}
.yb{bottom:825.067670pt;}
.ya{bottom:853.067659pt;}
.y9{bottom:870.987652pt;}
.y8{bottom:888.907644pt;}
.y7{bottom:924.427630pt;}
.y6{bottom:963.787614pt;}
.y3{bottom:974.027200pt;}
.y5{bottom:979.947608pt;}
.y1{bottom:1063.787574pt;}
.h3{height:16.695469pt;}
.ha{height:17.760000pt;}
.h4{height:18.491244pt;}
.h2{height:24.795806pt;}
.hb{height:24.907835pt;}
.h8{height:25.390961pt;}
.hc{height:26.494916pt;}
.h7{height:27.598871pt;}
.h5{height:28.800000pt;}
.h9{height:31.676269pt;}
.h6{height:41.398307pt;}
.h1{height:742.666667pt;}
.h0{height:1122.666667pt;}
.wa{width:7.200000pt;}
.w7{width:7.360000pt;}
.wd{width:7.360640pt;}
.w3{width:7.680000pt;}
.w5{width:14.080000pt;}
.wc{width:34.720000pt;}
.w8{width:42.880000pt;}
.w6{width:42.880640pt;}
.w4{width:48.000000pt;}
.wf{width:108.160000pt;}
.wb{width:125.120000pt;}
.w9{width:150.080640pt;}
.we{width:160.480000pt;}
.w2{width:184.320640pt;}
.w1{width:746.666667pt;}
.w0{width:793.333333pt;}
.x4{left:-0.000044pt;}
.x0{left:27.333333pt;}
.x3{left:42.559360pt;}
.x1{left:119.999285pt;}
.x15{left:154.719360pt;}
.x10{left:162.880000pt;}
.x5{left:226.880000pt;}
.x6{left:234.560000pt;}
.x13{left:270.080000pt;}
.x7{left:282.560000pt;}
.x11{left:284.480000pt;}
.x12{left:327.360000pt;}
.x8{left:330.560000pt;}
.x9{left:378.560000pt;}
.x14{left:409.600000pt;}
.xa{left:426.560000pt;}
.x16{left:444.960000pt;}
.xb{left:474.560000pt;}
.xc{left:522.560000pt;}
.x17{left:553.120000pt;}
.xd{left:570.560000pt;}
.xe{left:618.559753pt;}
.x2{left:621.439751pt;}
.xf{left:731.840000pt;}
}
